Subject: Re: Enron visit--Thanks
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 18:18:00 -0700 (PDT)

Larry,

I was thinking about the potential applications over the weekend
and I think I shall have a proposal for you in a few days.

Vince

P.S. I want to remind you about the favor I asked you about.
We would like to talk (no commitments) to the Prediction Company.
Can you refer me to your friend.

Vince

[email-masked] on 05/06/2001 12:07:18 AM
To:	[email-masked]
cc:	 
Subject:	Enron visit--Thanks

Dear Vince,

    I just wanted to thank you for inviting me to visit Enron last Friday and
for the generous amount of time you spent with me personally while I was
there.  I found our discussions both informative and stimulating.

    Vince, I was genuinely impressed by the caliber of the group you have
assembled at Enron.  Their individual and collective expertise is obvious;
and they were most generous in exchanging ideas and sharing opinions with me.

    If you or any of your people have, over the weekend, developed further
questions or thought of additional information that might be helpful, I'm
standing by.  I'm eager to continue our dialogue.

    Sincerely,

    Larry Thorne